View Issue Details

IDProjectCategoryView StatusLast Update
0002719SymmetricDS ProImprovementpublic2016-08-16 15:59
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002719: Incoming and Outgoing batch panels showed ignored status if any rows were ignored
DescriptionAdjusting the logic to only show ignored status if all rows in a batch were ignored. If partial then will remain OK.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-08-11 10:17 josh-a-hicks New Issue
2016-08-11 10:27 josh-a-hicks Status new => resolved
2016-08-11 10:27 josh-a-hicks Fixed in Version => 3.8.0
2016-08-11 10:27 josh-a-hicks Resolution open => fixed
2016-08-11 10:27 josh-a-hicks Assigned To => josh-a-hicks
2016-08-12 11:01 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:59 admin Status resolved => closed
2016-08-16 15:59 admin Fixed in Version 3.8.0 => 3.8.1